/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "app icon badge shows"; ObjectID = "1em-hp-pzV"; */
"1em-hp-pzV.ibExternalAccessibilityDescription" = "mostrar globo de notificación";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "1R8-1S-sdC"; */
"1R8-1S-sdC.title" = "Resto de Items para Hoy";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "3EV-dU-EJh"; */
"3EV-dU-EJh.title" = "Todos los Recordatorios Atrasados";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "7cR-I2-oEl"; */
"7cR-I2-oEl.title" = "Invitaciones para Nuevos Eventos";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "87Q-yv-KZv"; */
"87Q-yv-KZv.title" = "Invitaciones para Nuevos Eventos";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "267-6F-vgW"; */
"267-6F-vgW.title" = "Todos los Recordatorios Atrasados";

/* Class = "NSTabViewItem"; label = "Dark Mode"; ObjectID = "gaM-8b-xBR"; */
"gaM-8b-xBR.label" = "Modo oscuro";

/* Class = "NSTabViewItem"; label = "Light Mode (Active)"; ObjectID = "Gci-Ex-19f"; */
"Gci-Ex-19f.label" = "Modo Claro (Activo)";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "GIZ-E7-4lM"; */
"GIZ-E7-4lM.title" = "Ocultar Fantastical en la barra de menú";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "IrV-fH-gjB"; */
"IrV-fH-gjB.title" = "Mostrar icono de color en la barra de menú";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon shows"; ObjectID = "iz6-cy-HID"; */
"iz6-cy-HID.ibExternalAccessibilityDescription" = "mostrar el icono de la barra de menú";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "JgB-VN-bmz"; */
"JgB-VN-bmz.title" = "Fecha y Día de la Semana";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "KDa-hR-CvI"; */
"KDa-hR-CvI.title" = "Resto de Eventos para Hoy";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "KmV-Ai-3eS"; */
"KmV-Ai-3eS.title" = "Fecha";

/* Class = "NSButtonCell"; title = "Show upcoming item in menu bar"; ObjectID = "LhH-Nx-ZYz"; */
"LhH-Nx-ZYz.title" = "Mostrar el próximo artículo en la barra de menú";

/* Class = "NSTextFieldCell"; title = "Dock Icon"; ObjectID = "LmO-sZ-XDf"; */
"LmO-sZ-XDf.title" = "Icono del Dock";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "nvm-kO-b2P"; */
"nvm-kO-b2P.title" = "Recordatorios con Fecha de Hoy";

/* Class = "NSTextFieldCell"; title = "App icon badge shows:"; ObjectID = "oaW-ZI-jdf"; */
"oaW-ZI-jdf.title" = "El globo de notificación muestra:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityDescription" = "usar icono de color en la barra de menú";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityHelp" = "mostrar icono de color en la barra de menú";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "qB1-7Q-qVg"; */
"qB1-7Q-qVg.title" = "El icono de la barra de menú se muestra:";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "RhL-Aj-jpR"; */
"RhL-Aj-jpR.title" = "Resto de Items para Hoy";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "Rkw-3n-7CH"; */
"Rkw-3n-7CH.title" = "Nada";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "S1h-Kf-gjg"; */
"S1h-Kf-gjg.title" = "Recordatorios con Fecha de Hoy";

/* Class = "NSButtonCell"; title = "Automatically adjust app icon to system theme"; ObjectID = "s2k-Qs-N0O"; */
"s2k-Qs-N0O.title" = "Ajuste automático del icono de la aplicación al tema del sistema";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "t1v-y7-RjC"; */
"t1v-y7-RjC.title" = "Todos los Recordatorios Incompletos";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "Vcr-J8-R0z"; */
"Vcr-J8-R0z.title" = "Todos los Recordatorios Incompletos";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "wEd-0w-e70"; */
"wEd-0w-e70.title" = "Oscuro";

/* Class = "NSButtonCell"; title = "Hide date on app icon"; ObjectID = "wg4-IJ-DMQ"; */
"wg4-IJ-DMQ.title" = "Ocultar la fecha en el icono de la aplicación";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "WIl-8o-oJC"; */
"WIl-8o-oJC.title" = "Resto de Eventos para Hoy";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "wNe-eI-ayW"; */
"wNe-eI-ayW.title" = "Claro";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "wNk-ew-QDq"; */
"wNk-ew-QDq.title" = "Nada";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "WzO-40-6ub"; */
"WzO-40-6ub.title" = "Fecha y Mes";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "Xgg-yg-NRV"; */
"Xgg-yg-NRV.title" = "Semana actual del calendario";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "YCx-C0-6xP"; */
"YCx-C0-6xP.title" = "Semana actual del calendario";

/* Class = "NSButtonCell"; title = "Show upcoming conference call icon in menu bar"; ObjectID = "ZwO-P6-mSc"; */
"ZwO-P6-mSc.title" = "Mostrar la próxima conferencia telefónica en la barra de menú";

